.wrapper,body{background-size:100%}
.wrapper{background-repeat:no-repeat}
body,html{height:100vh}
@media (max-width:700px){body,html{height:auto;min-height:100vh}
}
.footer{overflow:hidden;margin:0;padding:0 20px}
body{font-family:Oswald,sans-serif;display:-webkit-flex;display:-ms-flexbox;display:flex;overflow-x:hidden;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;background-color:#000}
.button{margin-top:15px;color:#fff;background-color:#068231}
.error_box{font-size:14px;display:none;color:red}
.error_bg{color:red;border:1px solid red;background-color:rgba(255,0,0,.5)}
@media (max-height:800px) and (min-height:600px) and (min-width:1025px){.cont{margin-top:50px}
}
.footer{font-size:12px;text-align:right;background-color:#000}
.footer a{text-decoration:none;color:rgba(255,255,255,.4)}
.footer a:last-child{padding-right:5px}
.footer a:active,.footer a:hover{text-decoration:inherit;color:inherit}
.wrapper{background-image:url(../img/bg20.jpg);background-position:top -10px left;-webkit-flex:2;-ms-flex:2;flex:2}
@media (max-width:1023px),(min-device-width :768px) and (max-device-width :1024px){.wrapper{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:0 15px;background-image:url(../img/grafik_mobile.jpg)}
}
.cont{width:50vw;margin:130px auto 0;padding:1px 11px;text-align:center;border-radius:6px;background-color:rgba(255,255,255,.8)}
.cont h1{font-size:40px;font-weight:900;color:#8C0000}
.cont p{font-family:Arial,sans-serif;font-size:18px}
@media (max-width:1023px),(min-device-width :768px) and (max-device-width :1024px){.cont{width:auto;margin:0 0 15px;-webkit-order:1;-ms-flex-order:1;order:1}
}
@media (orientation:landscape) and (max-width:1023px),(min-device-width :768px) and (max-device-width :1024px) and (orientation:landscape){.cont{width:80vw;margin:15px auto 0}
}
@media (orientation:landscape) and (max-width:1023px){.cont{width:auto;margin:0 0 15px}
}
.form{font-size:1vw;width:400px;height:140px;margin-top:2vw;margin-right:auto;margin-left:auto;padding:15px;border:1px solid grey;border-radius:5px;background-color:#fff}
.form #email{border:1px solid #000}
@media (max-width:1023px),(min-device-width :768px) and (max-device-width :1024px){.form{width:100%;height:auto;margin:15px 0}
}
@media (orientation:landscape) and (max-width:1023px),(min-device-width :768px) and (max-device-width :1024px) and (orientation:landscape){.form{width:80vw;margin:15px auto 0}
}
@media (orientation:landscape) and (max-width:1023px){.form{width:auto;margin:15px 0}
}
.header{margin:0 0 0 5px;color:#fff}
.header p{font-size:20px;margin:0}
.header p span{font-weight:700}
.form-control{font-size:15px;height:50px}